petsc-3.12.1 2019-10-22
Report Typos and Errors

# MATPARTITIONINGPARMETIS

Creates a partitioning context via the external package PARMETIS. Collective

### Input Parameter

part -the partitioning context

### Options Database Keys

-mat_partitioning_parmetis_coarse_sequential -use sequential PARMETIS coarse partitioner

### Notes

See https://www-users.cs.umn.edu/~karypis/metis/

### See Also

MatPartitioningSetType(), MatPartitioningType

### Level

beginner

### Location

src/mat/partition/impls/pmetis/pmetis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages